Bug 492376 - livecd-iso-to-disk.sh generates wrong boot.fth
livecd-iso-to-disk.sh generates wrong boot.fth
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 12:46 EDT by Tomeu Vizoso
Modified: 2009-07-21 14:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 14:31:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomeu Vizoso 2009-03-26 12:46:36 EDT
xosyspath=$(echo $SYSLINUXPATH | sed -e 's;/;\;')

fails in sed -e (incomplete 's' command) and xosyspath is left empty.
Comment 1 Jeremy Katz 2009-03-30 11:44:41 EDT
Fixed in git, thanks.  (The fix is just to make the \ a \\)
Comment 2 Bug Zapper 2009-06-09 08:39:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jeremy Katz 2009-07-21 14:31:27 EDT
Closing out bug that's been in MODIFIED for a while.

Note You need to log in before you can comment on or make changes to this bug.